<template>
<div id="flexible">
  <div id="flexible-edi">
  <h1> Flexible EDI! </h1>
  <b-container id="edi-container" fluid class="bv-example-row">
  <b-row id="content" class="mb-3">
    <b-col><p> Pay as you earn</p></b-col>
  </b-row>
  <b-row id="image" class="mb-3">
    <b-col><img id="demo" src="../assets/demo2.png" alt="demo" /></b-col>
  </b-row>

  <b-row id="sub-content" class="mb-3">
    <b-col><p>With several options for daily installments repaying your loan becomes a smooth ride / </p></b-col>
  </b-row>

  <b-row id="sub-content" class="mb-3">
    <b-col><p>Repay your loan with our flexible EDI options conveniently</p></b-col>
  </b-row>
</b-container>
</div>
</div>
</template>

<script>
export default {
  name: 'FlexibleEdi'
}
</script>

<style scoped>
#flexible-edi{
    padding-top:70px;
    height:700px;
}
h1{
    font-size:40px;
    float:left;
    color:#2A4B7C;
    text-align:left;
    padding-left:120px;
    padding-top:20px;
    padding-bottom:20px;
    width:100%;

}
#content{
   padding-top:20px;
   float:left;
   text-align:left;
   color:#2A4B7C;
   font-weight:bold;
   padding-left:110px;
}
#sub-content{
    float:left;
    text-align:left;
    color:#2A4B7C;
    width:100%;
    padding-left:110px;
}
#image{
    width:100%;
    text-align:center;
}

</style>
